/* Steps */
.steps { max-width: 1000px; margin: 30px auto 0 auto; position: relative; overflow: hidden; }
.steps .steps-list .steps-inner { display: flex; justify-content: flex-start; width: auto; counter-reset: steps-counter; }
.steps .steps-list .step { position: relative; background: #E7E7F2; min-width: 295px; width: 295px; height: 390px; display: flex; justify-content: flex-end; align-items: flex-start; flex-direction: column; padding: 35px 30px; box-sizing: border-box; font-size: 14px; line-height: 24px; color: #515A67; counter-increment: steps-counter; transition: all .2s; border-right: solid 15px #ffffff; }
.steps .steps-list .step strong { color: #171A2E; font-size: 22px; line-height: 26px; font-weight: 500; font-family: 'Roboto Slab', serif; margin-bottom: 15px; }
.steps .steps-list .step:before { content: "" counter(steps-counter); position: absolute; top: 25px; right: 20px; display: block; font-size: 60px; line-height: 64px; color: #222C67; letter-spacing: -2px; font-family: 'Roboto Slab', serif; }
.steps .steps-list .step:after { content: ''; position: absolute; top: 20px; left: 10px; display: block; background-repeat: no-repeat; background-position: center; background-size: contain; }
.steps .steps-list .step.step-1:after { width: 167px; height: 130px; background-image: url(../images/redesign/step-1-icon.svg); }
.steps .steps-list .step.step-2:after { width: 135px; height: 152px; background-image: url(../images/redesign/step-2-icon.svg); }
.steps .steps-list .step.step-3:after { width: 185px; height: 106px; background-image: url(../images/redesign/step-3-icon.svg); }
.steps .steps-list .step.step-4:after { width: 137px; height: 113px; background-image: url(../images/redesign/step-4-icon.svg); }
.steps .steps-list .step.step-5:after { width: 133px; height: 142px; background-image: url(../images/redesign/step-5-icon.svg); }

.steps .steps-list .step.schritt-1:after { width: 133px; height: 142px; background-image: url(../images/redesign/rating.svg); }
.steps .steps-list .step.schritt-2:after { width: 133px; height: 142px; background-image: url(../images/redesign/numbers.svg); }
.steps .steps-list .step.schritt-3:after { width: 133px; height: 142px; background-image: url(../images/redesign/buy_ticket.svg); }
.steps .steps-list .step.schritt-4:after { width: 133px; height: 142px; background-image: url(../images/redesign/tv.svg); }
.steps .steps-list .step.schritt-5:after { width: 133px; height: 142px; background-image: url(../images/redesign/happy-people.svg); }


@media (max-width: 959px){
	.steps .steps-list { position: relative; padding-bottom: 70px; }
	.steps .steps-list .step { opacity: 0.7; }
	.steps .steps-list .step.swiper-slide-active { opacity: 1; }
	
	.steps .steps-pagination { position: absolute; left: 0; bottom: 0; display: flex; justify-content: center; align-items: center; width: 100%; }
	.steps .steps-pagination .swiper-pagination-bullet { display: block; width: 50px; height: 50px; transition: all .2s; font-size: 20px; line-height: 50px; color: #515A67; font-family: 'Roboto Slab', serif; text-align: center; cursor: pointer; border-radius: 50%; letter-spacing: -0.02em; }
	.steps .steps-pagination .swiper-pagination-bullet + .swiper-pagination-bullet { margin-left: 5px; }
	.steps .steps-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #E7E7F2; color: #070D2F; }
}

@media (min-width: 960px){
	.steps { margin: 60px auto 20px auto; }
	.steps .steps-top { position: absolute; top: -5px; left: 40%; right: 5%; width: auto; display: block; z-index: 3; }
	.steps .steps-list .steps-inner { flex-wrap: wrap; justify-content: flex-start; position: relative; transform: translate3d(0, 0, 0) !important; }
	.steps .steps-list .step { width: 32.5%; height: 486px; margin-left: 1.25%; color: #515A67; background: #F4F4F9; border: 0; }
	.steps .steps-list .step.active { background: #F4F4F9; }
	.steps .steps-list .step strong { color: #070D2F; }
	.steps .steps-list .step:nth-child(1), .steps .steps-list .step:nth-child(4) { margin-left: 0; }
	.steps .steps-list .step:nth-child(2) { margin-top: 200px; }
	.steps .steps-list .step:nth-child(3) { margin-top: 400px; }
	.steps .steps-list .step:nth-child(4) { margin-top: -388px; }
	.steps .steps-list .step:nth-child(5) { margin-top: -188px; }
	.steps .steps-list .step:before { top: 30px; right: 30px; }
	.steps .steps-list .step:after { top: 25px; left: 15px; }
	.steps .steps-list .step.step-1:after { width: 182px; height: 143px; }
	.steps .steps-list .step.step-2:after { width: 150px; height: 169px; }
	.steps .steps-list .step.step-3:after { width: 205px; height: 117px; }
	.steps .steps-list .step.step-4:after { width: 152px; height: 125px; }
	.steps .steps-list .step.step-5:after { width: 148px; height: 156px; }
	.steps .steps-pagination { display: none; }
}


/* ticket banner */
.ticket-banner { position: relative; background: #070D2F; border-radius: 25px; margin-bottom: 25px; padding: 35px 35px 40px 35px; display: flex; justify-content: center; align-items: center; flex-direction: column; font-family: 'Roboto Slab', serif; }
.ticket-banner .inner-block { width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.ticket-banner .inner-block + .inner-block { margin-top: 15px; }
.ticket-banner .inner-block .visual { position: relative; width: 283px; height: 215px; background: url(../images/redesign/ticket-1.svg) no-repeat center; background-size: contain; }
.ticket-banner .inner-block:nth-child(2) .visual { width: 265px; height: 222px; background: url(../images/redesign/ticket-2.svg) no-repeat center; background-size: contain; }
.ticket-banner .inner-block .visual:before { content: attr(data-number); position: absolute; top: 62px; left: 14px; width: 35px; height: 35px; font-size: 18px; line-height: 35px; text-align: center; font-weight: 900; color: #fff;; }
.ticket-banner .inner-block:nth-child(2) .visual:before { top: 68px; left: 14px; }
.ticket-banner .inner-block .visual:after { content: attr(data-text); position: absolute; bottom: 26px; right: 0; width: 180px; text-align: center; font-size: 14px; line-height: 18px; color: #fff; font-weight: 500; display: block; }
.ticket-banner .inner-block:nth-child(2) .visual:after { bottom: 25px; right: 38px; width: 120px; }
.ticket-banner .inner-block .text { position: relative; padding-top: 60px; font-size: 14px; line-height: 18px; color: #8A98AB; font-weight: 500; text-align: center; }
.ticket-banner .inner-block .text:before { content: ''; position: absolute; top: 20px; left: 50%; margin-left: -20px; width: 30px; height: 22px; background: url(../images/redesign/arrow-1.svg) no-repeat center center; background-size: contain; display: block; transform: rotate(90deg); }
.ticket-banner .inner-block:nth-child(2) .text:before { margin-left: -35px; }
.ticket-banner .inner-block .text strong { display: block; font-size: 18px; line-height: 22px; color: #fff; font-weight: 500; margin-bottom: 7px; }

.section + .section.gray .ticket-banner:before { content: ''; position: absolute; top: -50px; left: 50%; transform: translateX(-50%); height: calc(50% + 50px); background: #ffffff; width: 100vw; display: block; z-index: -1; }

@media (min-width: 380px){
	.ticket-banner .inner-block:nth-child(1) .visual { transform: translateX(25px); }
}

@media (min-width: 768px){
	.ticket-banner { margin-bottom: 50px; padding: 30px 35px 35px 35px; flex-direction: row; }
	.ticket-banner .inner-block + .inner-block { margin: 0; }
}

@media (min-width: 1200px){
	.ticket-banner .inner-block { flex-direction: row; }
	.ticket-banner .inner-block .text { padding: 0 0 0 65px; text-align: left; max-width: 180px; }
	.ticket-banner .inner-block .text:before { transform: rotate(0); top: 0; left: 20px; margin-left: 0; }
	.ticket-banner .inner-block:nth-child(1) .text { margin-left: -40px; }
	.ticket-banner .inner-block:nth-child(2) .text:before { margin-left: 0; left: 5px; }
	.ticket-banner .inner-block:nth-child(1) .visual { transform: translateX(0); }
}


/* table def */
.table-def { margin: 20px auto; max-width: 787px; overflow-x: auto; }
.table-def table { display: block; width: 100%; font-family: 'Roboto Slab', serif; }
.table-def table caption { padding: 15px; font-size: 16px; color: #FFF; font-weight: 500; background: #070D2F; border-radius: 15px 15px 0 0; }
.table-def table thead { display: block; background: #070D2F; border-radius: 15px 15px 0 0; padding-top: 5px; }
.table-def table tbody { display: block; }
.table-def table tr { display: flex; justify-content: space-between; align-items: center; }
.table-def table tbody tr { background: #F4F4F9; margin-top: 3px; }
.table-def table tbody tr:last-child { border-radius: 0 0 15px 15px; }
.table-def table th { padding: 15px; font-size: 13px; line-height: 17px; color: #FFFFFF; text-align: left; box-sizing: border-box; font-weight: 500; }
.table-def table th:nth-child(1) { width: 35%; }
.table-def table th:nth-child(2) { width: 25%; }
.table-def table th:nth-child(3) { text-align: center; width: 40%; }
.table-def table td { padding: 20px 15px; font-size: 16px; line-height: 20px; color: #070D2F; text-align: left; box-sizing: border-box; font-weight: 400; }
.table-def table td:nth-child(1) { width: 35%; }
.table-def table td:nth-child(2) { width: 25%; font-weight: 700; font-weight: 18px; line-height: 22px; }
.table-def table td:nth-child(3) { text-align: center; width: 40%; }
.table-def table td img { width: 100%; height: 100%; }
.table-def table .icon-wrapper { width: 32px; height: 32px; display: block; margin: 0 auto; }

.table-def.lotto table tbody tr:first-child { background: #e33a4f;}


@media (min-width: 768px){
	.table-def { margin: 60px auto 20px auto; }
	.table-def table th { padding: 20px; font-size: 16px; line-height: 20px; }
	.table-def table th:nth-child(1) { padding-left: 50px; }
	.table-def table td { padding: 20px; }
	.table-def table td:nth-child(1) { padding-left: 50px; }
    .table-def.lotto { margin: 20px auto 20px auto;}
    
}


/* table v2 */
.table-def.table-v2 table { display: table; border-collapse: separate; border-spacing: 0 3px; }
.table-def.table-v2 thead { display: table-header-group; }
.table-def.table-v2 tbody { display: table-row-group; }
.table-def.table-v2 tr { display: table-row; margin-top: 0; }
.table-def.table-v2 table th,
.table-def.table-v2 table td { text-align: center; vertical-align: middle; }
.table-def.table-v2 table th:first-of-type { border-top-left-radius: 15px; }
.table-def.table-v2 table th:last-of-type { border-top-right-radius: 15px; }
.table-def.table-v2 table tr:last-of-type td:first-of-type { border-bottom-left-radius: 15px; }
.table-def.table-v2 table tr:last-of-type td:last-of-type { border-bottom-right-radius: 15px; }
.table-def.table-v2 table th:nth-child(1),
.table-def.table-v2 table th:nth-child(2),
.table-def.table-v2 table th:nth-child(3),
.table-def.table-v2 table td:nth-child(1),
.table-def.table-v2 table td:nth-child(2),
.table-def.table-v2 table td:nth-child(3) { width: auto; }
.table-def.table-v2 table th:nth-child(1),
.table-def.table-v2 table td:nth-child(1) { padding-left: 20px; }
.table-def.table-v2 .aligncenter.stars-5 { width: 100px; }
.table-def.table-v2 .aligncenter.stars-4 { width: 80px; }
.table-def.table-v2 .su-button-center { min-width: 170px; }
.table-def.table-v2.with-th th {padding: 20px 15px;font-size: 16px;line-height: 20px;color: #070D2F;box-sizing: border-box;font-weight: 400;border-top-right-radius:0px !important;border-top-left-radius:0px !important; text-align: center;vertical-align: middle;}

@media (max-width: 500px){
	.table-def.table-v2{position: relative; overflow-x: scroll;}
	.table-def.table-v2:before{content: ''; position: sticky; display: inline-block; top: 0; left: calc(50% - 25px); width: 50px; height: 50px; margin-bottom: 5px; background: url(../images/redesign/mob-swipe.png) no-repeat 0 0; background-size: contain;}
	.table-def.table-v2 table{width: 500px;}
}
@media (max-width: 400px){
	.table-def.table-v2 table{width: 100%;}
}

/* Default ul2 */
.default-ul2 { margin-bottom: 25px; }
.default-ul2 li { position: relative; padding-left: 25px; padding-right: 10px; transition: .2s; }
.default-ul2 li span { position: relative; display: block; padding: 13px 10px;color: #515A67; }
.default-ul2 li span:before { content: ''; position: absolute; top: 18px; left: -20px; width: 15px; height: 15px; background: #09B4A2 url(../images/redesign/arrow_white_right.png) no-repeat center; opacity: 0.5; border-radius: 50%; transition: .2s; }
.default-ul2 li a>span {}
.default-ul2 li a>span:before {content:none}


@media (min-width: 768px){
	.default-ul2 { padding: 0 40px; max-width: 1000px; margin: 25px auto; box-sizing: border-box; }

}


/* Default ol */
.default-ol { margin-bottom: 25px; counter-reset: ordered-list; }
.default-ol li { position: relative; padding-left: 25px; padding-right: 10px; transition: .2s; }
.default-ol li a { position: relative; display: block; color: #6C798A; text-decoration: none; padding: 13px 10px; border-radius: 5px; transition: .2s; }
.default-ol li span { position: relative; display: block; padding: 13px 10px; }
.default-ol li a:before,
.default-ol li span:before { counter-increment: ordered-list; content: counter(ordered-list) "."; position: absolute; top: 15px; left: -15px; width: 15px; height: 15px; font: 700 14px 'Open Sans', sans-serif; color: #09B4A2; transition: .2s; }

@media (min-width: 768px){
	.default-ol { padding: 0 40px; max-width: 1000px; margin: 25px auto; box-sizing: border-box; }
	.default-ol li a:hover { margin-left: 12px; padding: 13px 25px; }
	.default-ol li a:hover:before { left: -7px; }
}



/* ticket boxes */
.ticket-boxes { max-width: 1000px; margin: 0 auto; position: relative; overflow: hidden; padding-bottom: 20px; }
.ticket-boxes .tickets-inner { display: flex; justify-content: flex-start; width: auto; }
.ticket-boxes .box { min-width: 242px; width: 242px; max-width: 313px; background: linear-gradient(180deg, #F4F4F9 14.06%, #FBCFD7 97.85%); border-radius: 10px; position: relative; display: flex; justify-content: flex-start; align-items: center; flex-direction: column; padding: 130px 20px 90px 20px; }
/* .ticket-boxes .box +.box { margin-left: 10px; }  */
.ticket-boxes .box:before { content: ''; position: absolute; top: 115px; left: 0; right: 0; height: 0; border-top: 0.7px dashed #515A67; opacity: 0.3; }
.ticket-boxes .box:after,
.ticket-boxes .box:first-child .text:after { content: ''; position: absolute; top: 101px; right: -20px; width: 30px; height: 28px; background: #fff; border-radius: 20px; display: block; z-index: 3; }
.ticket-boxes .box:first-child .text:after { right: auto; left: -20px; }
.ticket-boxes .box .logo-loto { position: absolute; top: 40px; left: 50%; transform: translateX(-50%); }
.ticket-boxes .box .rating { font-size: 14px; line-height: 18px; color: #515A67; text-align: center; }
.ticket-boxes .box .rating strong { display: block; margin-top: 10px; position: relative; font-size: 18px; line-height: 22px; color: #171A2E; font-weight: 800; padding: 0 0 0 20px; }
.ticket-boxes .box .rating strong:before { content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: block; width: 0; height: 0; background: url(../images/redesign/star-single.svg) no-repeat center center; background-size: contain; width: 20px; height: 20px; }
.ticket-boxes .box .rating strong:after { content: '/5'; font-size: 13px; color: #515A67; font-weight: normal; }
.ticket-boxes .box .text { margin-top: 20px; font-size: 14px; line-height: 20px; color: #171A2E; text-align: center; max-width: 150px; }
.ticket-boxes .box .big-btn { position: absolute; bottom: 0; left: 0; right: 0; display: block; background: #E33A4F; font-size: 14px; line-height: 72px; height: 72px; color: #FFFFFF; font-weight: bold; text-align: center; border-radius: 0 0 10px 10px; text-decoration: none; transition: all .2s; }
.ticket-boxes .box .big-btn:hover { background: #800309; }

@media (max-width: 767px){
	.ticket-boxes .tickets-list { position: relative;  padding-bottom: 35px; }
	.ticket-boxes .tickets-pagination { position: absolute; left: 0; bottom: 0; display: flex; justify-content: center; align-items: center; width: 100%; }
	.ticket-boxes .tickets-pagination .swiper-pagination-bullet { display: block; height: 6px; border-radius: 60px; background: #E7E7F2; width: calc(100% - 20px); transition: all .2s; }
	.ticket-boxes .tickets-pagination .swiper-pagination-bullet + .swiper-pagination-bullet { margin-left: 20px; }
	.ticket-boxes .tickets-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #070D2F; }
}

@media (min-width: 768px){
	.ticket-boxes .tickets-pagination { display: none; }
	.ticket-boxes .box { width: 100%; min-width: 142px; padding: 170px 20px 120px 20px; }
	.ticket-boxes .box + .box { margin-left: 20px; }
	.ticket-boxes .box:before { top: 135px; }
	.ticket-boxes .box:after,
	.ticket-boxes .box:first-child .text:after { width: 50px; right: -35px; top: 121px; }
	.ticket-boxes .box:first-child .text:after { left: -35px; }
	.ticket-boxes .box .logo-loto { top: 50px; }
	.ticket-boxes .box .text { margin-top: 35px; }

	.ticket-boxes .box:nth-last-child(2):first-child,
	.ticket-boxes .box:nth-last-child(2):first-child + .box { max-width: calc(50% - 10px); }
}


/* Content Box */
.content-box { border-radius: 25px; }
.content-box.box-v2 { border-radius: initial; margin: 0 -15px; }
.content-box.box-v2 h2 { padding: 40px 30px 35px; }
.content-box.box-v2 p { padding: 0 30px; margin-bottom: 50px; }
.content-box.gray-box { background-color: #E7E7F2; padding: 0 20px; margin-bottom: 25px; }
.content-box.gray-box h3 { padding: 30px 0 20px; }
.content-box.gray-box p { max-width: 1000px; margin-left: auto; margin-right: auto; }
.content-box.dark-blue-box { background-color: #070D2F; margin-bottom: 25px; }
.content-box.dark-blue-box h2,
.content-box.dark-blue-box h3,
.content-box.dark-blue-box h4 { color: #ffffff; }

.content-box.gray-box.newv2 p, .content-box.gray-box.newv2 h3, .content-box.gray-box.newv2 strong {color: #171A2E;}    
.content-box.dark-blue-box p { color: #F4F4F9;}

@media (min-width: 768px){
	.content-box.gray-box { background-color: #F4F4F9; padding: 0 20px 50px; margin-bottom: 35px; }
	.content-box.gray-box h3 { padding: 40px 0 20px; }
	.content-box.dark-blue-box { padding: 0 20px 50px; }
	.content-box.box-v2 { margin: 0 0 35px; border-radius: 25px; }
	.content-box.box-v2 h2 { padding: 35px 0 35px; }
	.content-box.box-v2 p { padding: 0 10px; margin-bottom: 20px; }
}

@media (min-width: 1024px){
	.content-box.gray-box,
	.content-box.dark-blue-box { padding: 0 20px 85px; margin-bottom: 65px; }
    .content-box.dark-blue-box p {color: #F4F4F9;}
	.content-box.gray-box h3 { padding: 55px 5px 20px; }
	.content-box.box-v2 h2 { padding: 55px 5px 35px; }
}

@media (min-width: 1280px){
	.content-box.gray-box,
	.content-box.box-v2 { margin: 0 -65px 65px; padding: 30px 85px 100px; }
	.content-box.box-v2 p { padding: 0; }
    
    .content-box.gray-box.newv2 {margin:100px -65px 65px -65px;}
}


/* Video Wrapper */
p.margin-fix-video { margin-bottom: 25%; }

.video-wrapper.margin-fix-video { margin-top: -37%; margin-bottom: 35px; }
.video-wrapper { position: relative; padding-bottom: 56.25%; height: 0; }
.video-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 1076px; max-height: 606px; }

@media (min-width: 425px){
	p.margin-fix-video { margin-bottom: 27%; }
	.video-wrapper.margin-fix-video { margin-top: -35%; }
}

@media (min-width: 500px){
	p.margin-fix-video { margin-bottom: 26%; }
	.video-wrapper.margin-fix-video { margin-top: -33%; }
}

@media (min-width: 768px){
	p.margin-fix-video { margin-bottom: 28%; }
	.video-wrapper.margin-fix-video { margin-top: -35%; }
}

@media (min-width: 1024px){
	p.margin-fix-video { margin-bottom: 280px; }
	.video-wrapper.margin-fix-video { margin-top: -330px; }
	.video-wrapper iframe { top: 50%; left: 50%; transform: translate(-50%, -50%); }
}

@media (min-width: 1280px){
	p.margin-fix-video { margin-bottom: 305px; }
	.video-wrapper.margin-fix-video { margin-top: -370px; }
}


/* Jackpot winners */
.jackpot-winners { position: relative; padding-bottom: 25px; z-index: 1; }
.jackpot-winners:before { content: ''; position: absolute; width: 200px; height: 300px; top: 200px; left: -166px; background: url(../images/redesign/christmas-element-1.png) no-repeat 0 0; z-index: -1; }
.jackpot-winners:after { content: ''; position: absolute; width: 95px; height: 300px; bottom: 125px; right: -35px; background: url(../images/redesign/christmas-element-2-mob.png) no-repeat 0 0; }
.jackpot-winners .winner { text-align: center; border: 2px solid transparent; border-radius: 10px; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); background: linear-gradient(250.04deg, rgba(205, 163, 73, 0.69) 10.68%, #7C5A23 30.32%, #F7E5B0 41.6%, #DFB040 52.88%, #FFE2A2 67.09%, #836025 90.91%); }
.jackpot-winners .winner + .winner { margin-top: 7px; }
.jackpot-winners .winner .content-wrapper { background-color: #ffffff; border-radius: inherit; padding: 37px 0 50px; }
.jackpot-winners .winner:last-of-type { position: relative; }
.jackpot-winners .winner:last-of-type:before { content: ''; position: absolute; width: 84px; height: 78px; bottom: -22px; right: -37px; background: url(../images/redesign/christmas-element-3-mob.png) no-repeat 0 0; background-size: contain; }
.jackpot-winners .jackpot-year { font: 500 15px 'Roboto Slab', sans-serif; line-height: 1.7; color: #515A67; text-transform: uppercase; }
.jackpot-winners .jackpot-winner { display: block; font: 500 20px 'Roboto Slab', sans-serif; line-height: 1.3; color: #171A2E; padding: 3px 35px 36px; }
.jackpot-winners .jackpot-amount { display: block; font: 500 28px 'Roboto Slab', sans-serif; line-height: 1.4; color: #CDA349; padding-bottom: 20px; }
.jackpot-winners .winning-numbers { display: block; font: 13px 'Open Sans', sans-serif; line-height: 1.8; color: #515A67; padding-bottom: 10px; }
.jackpot-winners .numbers-wrapper { display: flex; justify-content: center; max-width: 250px; margin: 0 auto; }
.jackpot-winners .numbers-wrapper .number { display: flex; align-items: center; justify-content: center; width: 44px; height: 44px; border-radius: 50%; font: 500 22px 'Roboto Slab', sans-serif; line-height: 1.3; color: #070D2F; background-color: #ffffff; box-shadow: 0px 4px 15px rgba(138, 152, 171, 0.3); }

@media (min-width: 375px){
	.jackpot-winners .numbers-wrapper { justify-content: space-between; }
}

@media (min-width: 768px){
	.jackpot-winners { display: flex; justify-content: space-between; padding-top: 30px; }
	.jackpot-winners .winner { width: 32%; }
	.jackpot-winners .winner + .winner { margin-top: 0; }
	.jackpot-winners .winner .content-wrapper { padding: 40px 0 50px; }
	.jackpot-winners .jackpot-winner { min-height: 52px; padding: 3px 25px 40px; }
	.jackpot-winners .jackpot-amount { padding-bottom: 20px; }
	.jackpot-winners .numbers-wrapper { justify-content: center; }
}

@media (min-width: 940px){
	.jackpot-winners .numbers-wrapper { justify-content: space-between; }
	.jackpot-winners .jackpot-winner { min-height: 52px; padding: 3px 55px 40px; }
}

@media (min-width: 1024px){
	.jackpot-winners { max-width: 950px; margin: 0 auto; }
	.jackpot-winners .jackpot-winner { padding: 3px 65px 40px; }
}

@media (min-width: 1280px){
	.jackpot-winners:before { width: 310px; top: 245px; }
	.jackpot-winners:after { width: 240px; height: 365px; bottom: 90px; right: -165px; background: url(../images/redesign/christmas-element-2.png) no-repeat 0 0; z-index: -1; }
	.jackpot-winners .winner:last-of-type:before { width: 200px; height: 125px; bottom: -50px; right: -160px; background: url(../images/redesign/christmas-element-3.png) no-repeat 0 0; }
}

@media (min-width: 1440px){
	.jackpot-winners:after { width: 295px; right: -240px; }
}


/* Columns-w-img */
.columns-w-img .column { overflow: hidden; }
.columns-w-img .column picture { display: flex; align-items: center; justify-content: center; margin-bottom: 15px; }

@media (min-width: 768px){
	.columns-w-img { display: flex; justify-content: space-between; }
	.columns-w-img .column { width: 32%; }
	.columns-w-img .column picture { margin-bottom: 40px; }
}

@media (min-width: 1024px){
	.columns-w-img { justify-content: center; }
	.columns-w-img .column { width: 305px; }
	.columns-w-img .column + .column { margin-left: 25px; }
}


/* FAQ */
.faq-list { margin: 0 -15px; }
.faq-list h2 { padding: 35px 10px 15px; }
.faq-list h3 { position: relative; font-size: 16px; line-height: 1.6; font-weight: 500; padding: 25px 35px 20px 10px; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; }
.faq-list h3:before,
.faq-list h3:after { content: ''; position: absolute; width: 14px; height: 14px; background-color: #515A67; border-radius: 5px; transition: transform .2s ease-out; }
.faq-list h3:before { top: 50%; right: 15px; margin-top: -7px; width: 2px; }
.faq-list h3:after { top: 50%; right: 9px; margin-top: -1px; height: 2px; }
.faq-list h3:hover { cursor: pointer; }
.faq-list h3 span { pointer-events: none; }
.faq-list .opened h3:before { transform: rotate(90deg); background-color: #E33A4F; }
.faq-list .opened h3:after { transform: rotate(180deg); background-color: #E33A4F; }
.faq-list .emoji { display: block; font-size: 18px; padding-bottom: 5px; }
.faq-list p { padding: 0 10px 25px; margin: 0; }
.faq-list .single-question { position: relative; padding: 0 15px; }
.faq-list .single-question:before { content: ''; position: absolute; left: 25px; top: 0; width: calc(100% - 50px); height: 1px; background-color: #E7E7F2; }
.faq-list .single-question:first-of-type:before { content: none; }
.faq-list .single-question .faq-answer { display: none; }
.faq-list .single-question.opened { box-shadow: 0px 0px 55px rgba(138, 152, 171, 0.2); }
.faq-list .single-question.opened:before,
.faq-list .single-question.opened + .single-question:before { content: none; }
.faq-list .single-question.opened .faq-answer { display: block; }

@media (min-width: 768px){
	/*.faq-list { padding-bottom: 60px; }*/
	.faq-list .emoji { display: inline-block; width: 25px; padding-bottom: 0; padding-right: 10px; }
	.faq-list h3 { font-size: 20px; line-height: 2; padding: 18px 35px 18px 10px; }
	.faq-list p { padding: 0 35px 25px 10px; }
}

@media (min-width: 1024px){
	.faq-list { max-width: 1005px; margin: 0 auto; }
	.faq-list .single-question { border-radius: 20px; padding: 0 30px; }
}


/* Footer  */
footer .container { padding: 0; }
.footer-left { background-color: #E7E7F2; padding: 55px 30px 35px; }
.footer-right { background-color: #070D2F; padding: 50px 30px 35px; }

.footer-left .site-logo { display: block; width: 235px; height: 48px; margin-bottom: 40px; background: url(../images/redesign/logo@2x.png) no-repeat 0 0; background-size: contain; font-size: 0; line-height: 0; text-indent: -9999px; }
.footer-left .footer-title { display: block; font: 500 18px 'Roboto Slab', sans-serif; line-height: 1.4; color: #171A2E; padding-bottom: 15px; }
.footer-left p { padding: 0 0 20px; }
.footer-left .links { display: flex; justify-content: left; max-width: 290px; margin: 0; }
.footer-left .links li { margin: 0 15px; }
.footer-left .links li:first-child { margin:0 15px 0 0; }
.footer-left .links li:last-of-type { position: relative; }
.footer-left .links li:last-of-type:before { content: ''; position: absolute; width: 1px; height: 12px; top: 7px; left: -15px; background-color: #171A2E; }
.footer-left .links a { font: 400 12px 'Open Sans', sans-serif; line-height: 2; color: #171A2E; text-decoration: none; }

.footer-right .links a { font: 600 13px 'Open Sans', sans-serif; line-height: 2.5; color: #8A98AB; text-transform: uppercase; text-decoration: none; }
.footer-right .title { display: block; font: 500 18px 'Roboto Slab', sans-serif; line-height: 1.4; color: #F4F4F9; padding-bottom: 16px; }
.footer-right .link-column ul li + li { margin-top: 3px; }
.footer-right .link-column:first-of-type ul li:last-of-type { margin-top: 10px; }
.footer-right .link-column:first-of-type ul li:last-of-type a { position: relative; padding: 10px 15px; background: #F4F4F9; color: #171A2E; border-radius: 60px; }
.footer-right .link-column:first-of-type ul li:last-of-type a:after { content: ''; position: absolute; bottom: -6px; right: 5px; width: 0; height: 0; border: solid 9px transparent; border-left-color: #F4F4F9; transform: rotate(-45deg); display: block; }

footer .age-restriction { position: relative; display: block; font: 500 16px 'Roboto Slab', sans-serif; line-height: 1.6; color: #F4F4F9; padding: 40px 0 25px; }
footer .age-restriction:after { content: '18+'; display: inline-block; width: 35px; height: 30px; padding-top: 5px; background-color: #E33A4F; border-radius: 50%; color: #F4F4F9; font-size: 15px; text-align: center; margin-left: 15px; }

footer .copyright { font-size: 12px; color: #515A67; line-height: 1.6; }

.footer-left .footer-co { padding-top: 20px;display: block;}

@media (min-width: 375px){
	.footer-left { padding: 55px 50px 35px; }
	.footer-right { padding: 50px 40px 45px; }
}

@media (min-width: 500px){
	.footer-right .link-column:first-of-type ul { column-count: 2; }
	.footer-right .link-column:first-of-type ul li:last-of-type { margin-top: 3px; }
	footer .age-restriction { padding: 35px 0; }
}

@media (min-width: 768px){
	footer { margin-top: 55px; }
	footer .container { display: flex; position: relative; }
	footer .container:before { content: ''; display: block; position: absolute; top: -55px; left: 50%; bottom: 0; width: 100vw; transform: translateX(-50%); z-index: -1; background: linear-gradient(90deg, rgba(231,231,242,1) 0%, rgba(231,231,242,1) 12%, rgba(96,100,124,1) 13%, rgb(7,13,47,1) 14%, rgba(7,13,47,1) 100%); }
	.footer-left { position: relative; padding: 50px 25px 35px; max-width: 280px; }
	.footer-left:before { content: ''; position: absolute; top: -55px; background-color: #ffffff; width: 100vw; height: 55px; right: 185px; }
	.footer-left p { color: #070D2F; }
	.footer-left .links { margin: 0; }
	.footer-left .links a { color: #515A67; }
	.footer-left .links li:last-of-type:before { background-color: #515A67; }
	.footer-right { position: relative; padding: 50px 25px 45px; flex: 1 0 0; }
}

@media (min-width: 1024px){
	.footer-left { padding: 60px 40px 85px 95px; max-width: 29%; }
	.footer-left p { padding: 0 0 0px; }
	.footer-left .site-logo { margin-bottom: 70px; }
	.footer-right { padding: 55px 30px 85px; }
	.footer-right .links .title { padding: 0 15px 16px; }
	.footer-right .links a { padding: 0 15px; }
	.footer-right .link-column ul li + li { margin-top: 0; }
	footer .age-restriction { padding: 20px 15px 40px; }
	footer .copyright { display: block; color: #6C798A; padding: 0 15px; }
}

@media (min-width: 1440px){
	footer .container:before { background: linear-gradient(90deg, rgba(231,231,242,1) 0%, rgba(231,231,242,1) 21%, rgba(96,100,124,1) 22%, rgb(7,13,47,1) 23%, rgba(7,13,47,1) 100%); }
	.footer-left:before { top: -59px; height: 60px; }
	
}

@media (min-width: 1980px){
    footer .container:before { background: linear-gradient(90deg, rgba(231,231,242,1) 0%, rgba(231,231,242,1) 25%, rgba(96,100,124,1) 26%, rgb(7,13,47,1) 27%, rgba(7,13,47,1) 100%); }
}


@media (min-width: 2280px){
    footer .container:before { background: linear-gradient(90deg, rgba(231,231,242,1) 0%, rgba(231,231,242,1) 35%, rgba(96,100,124,1) 36%, rgb(7,13,47,1) 37%, rgba(7,13,47,1) 100%); }
}


/* Contact form */
.contact-form-wrapper { max-width: 640px; margin: 0 auto; }
.contact-form-wrapper input[type="text"],
.contact-form-wrapper input[type="password"],
.contact-form-wrapper input[type="email"],
.contact-form-wrapper input[type="tel"],
.contact-form-wrapper input[type="url"],
.contact-form-wrapper input[type="search"],
.contact-form-wrapper textarea { color: #777; padding: .6em; display: inline-block; font-size: 1em; transition: .15s linear border; -webkit-appearance: none; max-width: 100%; border: 1px solid #eee; background: #f7f7f7; font-family: inherit; line-height: inherit; }
.contact-form-wrapper  input[type="submit"] { color: #fff; padding: .5em 1em; margin: 0; display: inline-block; font-size: 0.923em; font-weight: normal; outline: none; cursor: pointer; outline: none; border: none; font-family: inherit; -webkit-appearance: none; transition: all 0.15s ease-in-out; border-radius: 3px; -webkit-font-smoothing: inherit; text-decoration: none !important; background: #4a97c2; }


/* Sticky footer */
html, body { height: 100%; }
body { display: flex; flex-direction: column; }
article { flex: 1 0 auto; }
footer { flex-shrink: 0; }


/* TOC styles */
#toc_container li,
#toc_container ul{margin:0;padding:0}
#toc_container.no_bullets li,
#toc_container.no_bullets ul,
#toc_container.no_bullets ul li,
.toc_widget_list.no_bullets,
.toc_widget_list.no_bullets li{background:0 0;list-style-type:none;list-style:none}
#toc_container.have_bullets li{padding-left:12px}
#toc_container ul ul{margin-left:1.5em}
#toc_container{background:#f9f9f9;border:1px solid #aaa;padding:10px;margin-bottom:1em;width:auto;display:table;font-size:95%}
#toc_container.toc_light_blue{background:#edf6ff}
#toc_container.toc_white{background:#fff}
#toc_container.toc_black{background:#000}
#toc_container.toc_transparent{background:none transparent}
#toc_container p.toc_title{text-align:center;font-weight:700;margin:0;padding:0}
#toc_container.toc_black p.toc_title{color:#aaa}
#toc_container span.toc_toggle{font-weight:400;font-size:90%}
#toc_container p.toc_title+ul.toc_list{margin-top:1em}
.toc_wrap_left{float:left;margin-right:10px}
.toc_wrap_right{float:right;margin-left:10px}
#toc_container a{text-decoration:none;text-shadow:none}
#toc_container a:hover{text-decoration:underline}
.toc_sitemap_posts_letter{font-size:1.5em;font-style:italic}
.toc_list { display: block !important; }
#toc_container span.toc_toggle { display: none; }

@media (min-width: 768px){
	.toc-wrapper { max-width: 1000px; margin: 30px auto; }
}


/* Rating */
.rating-wrapper { margin: 25px 0 5px; text-align: center; }
.rating-wrapper .rating-cta { display: inline-block; border-radius: 5px; margin-bottom: 15px; text-align: center; vertical-align: middle; background-color: #F90; cursor: pointer; color: #FFF; border: 1px solid transparent; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; line-height: normal; font-size: 12px; padding: 14px 14px 14px 35px; text-decoration: none; }
.rating-wrapper .rating-cta:hover { color: #f7f7f7; background-color: #e08700; }
.rating-wrapper .rating-cta span { position: relative; }
.rating-wrapper .rating-cta span:before { content: ''; position: absolute; width: 15px; height: 15px; top: 1px; left: -22px; background: url(../images/redesign/rating-cta-thumbs-up.png) no-repeat 0 0; background-size: contain; }
.rating_form { display: flex; justify-content: center; align-items: center; }
.rating_form_wrap.rating_form_1 .rating_form .item { font-size: 20px; }

@media (min-width: 375px){
	.rating-wrapper .rating-cta { font-size: 14px; padding: 14px 20px 14px 45px; }
	.rating-wrapper .rating-cta span:before { top: 3px; }
	.rating_form_wrap.rating_form_1 .rating_form .item { font-size: 29px; }	
	.rating_form_1 .def.rating_score { margin: 0 5px; }
}

@media (min-width: 768px){
	.rating-wrapper { margin: 35px 0 0; }
}

a.btn-left {color: #FFF;background-color: #09B4A2; border-radius: 14px;display: inline-block; padding: 20px 70px;text-decoration:none}
a.btn-left:hover {background-color: #070D2F;}



.authorities-box { padding: 13px 15px 20px; margin-bottom: 20px; border-radius: 2px; background: #fff; }
.authorities-box { padding: 13px 15px 20px; margin-bottom: 20px; border-radius: 2px; background: #fff; }

.authorities-box .logo { margin: 0 auto; }
.authorities-box .authorities-box-logo { margin-bottom: 15px; }

.authorities-box .authorities-list { padding: 10px; text-align: center; background: #f6f6f6; }
.authorities-box .authorities-list:only-child { background: none; }
.authorities-box .authorities-list li { display: inline-block; vertical-align: middle; margin: 8px; font-size: 0; }
.authorities-box .authorities-list a { display: inline-block; vertical-align: middle; transition: opacity .15s; }
.authorities-box .authorities-list a:hover { opacity: .7; }

.authorities-box .authorities-list.payment [class^="ico-"]:before,
.authorities-box .authorities-list:not(.payment) li:before,
.authorities-box .authorities-list:not(.payment) li a:before { content: ''; }

.authorities-box .authorities-list.payment [class^="ico-"]:before { background: no-repeat 0 0; display: inline-block; font-size: 0pt; line-height: 0pt; text-indent: -4000px; vertical-align: middle; margin: 5px 8px; width: 160px; height: 60px;}
.authorities-box .authorities-list.payment .ico-skrill:before {background:url(../images/redesign/skrill.png); }
.authorities-box .authorities-list.payment .ico-neteller:before {background:url(../images/redesign/neteller.png); }
.authorities-box .authorities-list.payment .ico-muchbetter:before {background:url(../images/redesign/muchbetter.png); }
.authorities-box .authorities-list.payment .ico-visa:before {background:url(../images/redesign/visa.png); }
.authorities-box .authorities-list.payment .ico-mastercard:before {background:url(../images/redesign/mastercard.png); }
.authorities-box .authorities-list.payment .ico-giropay:before {background:url(../images/redesign/giropay.png); }
.authorities-box .authorities-list.payment .ico-klarna:before {background:url(../images/redesign/klarna.png); }
.authorities-box .authorities-list.payment .ico-trustly:before {background:url(../images/redesign/trustly.png); }
.authorities-box .authorities-list.payment .ico-uberweisung:before {background:url(../images/redesign/uberweisung.png); }

/* Tablet Portrait */

@media(min-width: 768px){
  .authorities-box { display: flex; max-width: 950px; align-items: center; padding: 12px 23px 12px 0; margin-right: auto; margin-left: auto; }

  .authorities-box .authorities-box-logo { flex: 0 0 230px; margin: 0; }

  .authorities-box .authorities-list { flex: 0 1 100%; }
  .authorities-box .authorities-list li { margin: 5px 2px; }
}

@media only screen and (min-width: 768px){
.imagealignleft { float: left; margin-right: 23px; margin-left: 70px;}
.imagealignleft img {border-radius: 20px;}
}
@media (max-width: 767px){
.imagealignleft img, .imagealignright img {max-width: 100%;height: auto;}
.imagealignleft img {border-radius: 20px;}
}

.rating_form .item.hover {color: #09B4A2 !important;}
.rating_form_1 .rating_form .item.hover {color: #09B4A2 !important;}


/* Newsletter button */

.show-newsletter { display: block; background-color: #a5a5a5; color: #ffffff; width: 100%; padding: 10px; margin: 5px auto; border-radius: 5px; font-size: 16px; font-weight: 600; max-width: 500px; transition: .3s; }
.show-newsletter.active { background-color: #919090; }

.newsletter-wrapper .tnp-subscription,
.news-page-newsletter .tnp-subscription { visibility: hidden; opacity: 0; height: 0; margin: 0; transition: .3s; }
.newsletter-wrapper .tnp-subscription.visible,
.news-page-newsletter .tnp-subscription.visible { visibility: visible; opacity: 1; height: 100%; }
.newsletter-wrapper .tnp-subscription label,
.news-page-newsletter .tnp-subscription label { font-size: 13px; }
.newsletter-wrapper .tnp-subscription input[type=text],
.news-page-newsletter .tnp-subscription input[type=text],
.newsletter-wrapper .tnp-subscription input[type=email],
.news-page-newsletter .tnp-subscription input[type=email] { height: 35px; }
.newsletter-wrapper .tnp-subscription div.tnp-field,
.news-page-newsletter .tnp-subscription div.tnp-field { margin-bottom: 0; }
.newsletter-wrapper .tnp-subscription div.tnp-field.tnp-field-email,
.news-page-newsletter .tnp-subscription div.tnp-field.tnp-field-email { margin-bottom: 15px; }

.newsletter-wrapper .tnp-subscription input[type=submit],
.news-page-newsletter .tnp-subscription input[type=submit] { width: auto; margin: 0 auto; }

.meta-with-title + .newsletter-wrapper { margin-top: 30px; }
.newsletter-wrapper.posts-page { margin-bottom: 15px; }
.title-and-meta-wrapper { margin-bottom: 20px; }


@media (min-width: 375px){
	.newsletter-wrapper .tnp-subscription,
	.news-page-newsletter .tnp-subscription,
	.newsletter-wrapper .tnp-subscription .tnp-submit,
	.news-page-newsletter .tnp-subscription .tnp-submit { margin: 0 auto; }
}

@media (min-width: 768px){
	.news-page-newsletter { margin-bottom: 15px; }
}

@media (min-width: 1024px){
	.show-newsletter { display: none; }
	.newsletter-wrapper { display: flex; align-items: center; justify-content: space-between; }
	.newsletter-wrapper.posts-page { padding-top: 20px; margin-bottom: 45px; }
	.newsletter-wrapper .tnp-subscription,
	.news-page-newsletter .tnp-subscription { visibility: visible; opacity: 1; height: 100%; margin: 0; max-width: 280px; }
	.news-page-newsletter { float: right; width: 280px; margin-top: -65px; margin-left: 40px; margin-bottom: 0; }
	.title-and-meta-wrapper { margin-bottom: 0; margin-right: 185px; }
}
.center {text-align:center;}
